Subject: Product issue
From: emily <[email-masked]>
To: [email-masked]
Date: Thu, 24 Oct 2024 14:36:09 -0500

Hello!

I recently bought a duvet from your company through Amazon and although it
was really pretty, it immediately began shedding and got destroyed in the
wash despite following the directions. Is there a way to facilitate a
replacement? I really enjoyed the product but am disappointed in the
durability and plan to professionally clean it from now on if I receive a
new one so that hopefully I won’t run into the same issue.

Thank you!